body {
  width: 90%;
  margin: auto;
}
pre {
  background-color: lightgray;
}
code {
  color: maroon;
}
blockquote {
  font-style: italic;
}

img[src='wireguard.svg'] {
  width: 24px;
  height: 24p;
}
img[src='wgwin.png'] {
  width: 480px;
  height: 350px;
}
img[src='tunel-nuevo-vacio.png'] {
  width: 480px;
  height: 350px;
}
img[src='tunel-relleno.png'] {
  width: 480px;
  height: 350px;
}
